CMP(1)

NAVN
GNU cmp - sammenlign to filer byte for byte

SYNOPSIS
cmp [TILVALG]... FIL1 [FIL2 [SPRING1 [SPRING2]]]

BESKRIVELSE
Sammenlign to filer byte for byte.

De valgfri SPRING1 og SPRING2 angiver antallet af byte, der skal springes over ved begyndelsen af hver fil (normalt 0).

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-b, --print-bytes
    vis afvigende byte

-i, --ignore-initial=SPRING
    spring de første SPRING byte over i begge input

-i, --ignore-initial=SPRING1:SPRING2
    spring de første SPRING1 byte af FIL1 og SPRING2 byte af FIL2 over

-l, --verbose
    vis numre og værdier for de byte, der er forskellige

-n, --bytes=GRÆNSE
    sammenlign højst GRÆNSE byte

-s, --quiet, --silent
    undertryk al normal udskrift

--help
    viser hjælpetekst og stopper

-v, --version
    viser versionsinformation og stopper

SPRING-værdier kan efterfølges af følgende enheder: kB 1000, K 1024, MB 1,000,000, M 1,048,576, GB 1,000,000,000, G 1,073,741,824, og så videre for T, P, E, Z, Y.

Såfremt en FIL er "-" eller mangler, læses fra standard-ind. Slutstatus er 0 hvis inddata er ens, 1 hvis ikke, og 2 hvis der er problemer.

FORFATTER
Skrevet af Torbjorn Granlund og David MacKenzie.

FEJLRAPPORTER
Raportér programfejl på engelsk til <bug-diffutils@gnu.org>.
Hjemmeside for GNU diffutils: <https://www.gnu.org/software/diffutils/>
Generel hjælp til GNU-programmer: <https://www.gnu.org/gethelp/>

OPHAVSRET
Copyright © 2018 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
diff(1), diff3(1), sdiff(1)

Hele dokumentationer for cmp bliver vedligeholdt som en Texinfo-manual. Hvis info og cmp programmerne er korrekt installeret på din maskine vil komandoen

    info cmp

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.